
Foreman - Bug #1747

quick search in host / edit puppet class remove on display host based affected class

07/12/2012 04:16 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I search for some class on host / edit / puppetclass,

the host based affected class are restrected by my search

Associated revisions

Revision 118eabe2 - 07/12/2012 10:01 AM - Amos Benari

fixes #1747 host selected puppet classes are afected by the classes filter.

History

#1 - 07/12/2012 10:36 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 118eabe2aaa78a3841232898e81cd698782e69e2.

Powered by TCPDF (www.tcpdf.org)

05/10/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/118eabe2aaa78a3841232898e81cd698782e69e2
http://www.tcpdf.org

